/*********************************************************************
(c) Copyright StayCompared.com 2005-2013. All rights reserved.
	Last updated: 2011/06/04 - Alan
	* 
----------------------------------------------------------------------
	general.css - Used across the entire site
*********************************************************************/


body {font: normal 0.90em/1.9em Helvetica, Verdana, Arial, sans-serif; color:#555555; margin:0; padding:0;}
a {color:#359de6; text-decoration:none; /*border-bottom: 1px dotted #359de6;*/}
a:hover {color:#359de6; text-decoration:underline; /*border-bottom: 1px solid #359de6;*/}
h1, h2, h3, h4, h5, h6 {padding:0; font-weight:normal; color:#000000;}
h1 {font-size:1.7em; margin:0 0 20px 0;}
h2 {font-size:1.4em; margin:0 0 15px 0;}
h3 {font-size:1.2em; margin:0 0 10px 0;}
h4 {font-size:1.2em; margin:0 0 5px 0;}
h5 {font-size:1.0em; margin:0 0 5px 0;}
h6 {font-size:1.0em; margin:0 0 5px 0;}
p {margin:0 0 15px 0; padding:0;}
acronym {cursor: help;}
img {border:none;}

#wrapper {width:960px; margin:0 auto;}

/* Removed Jan 2016 and added section below
#header {width:940px; height: 90px; margin: 0 10px;}
#header h3.tagline {margin: 5px; padding:0; text-align:right; font-size: 90%; color: #ff0000; visibility:hidden;}
#header h2.logo {width: 350px; height: 35px; float:left; margin: 0 40px 0 0; }
#header h2.logo a {width: 350px; height: 35px; background: url("/assets/images/logo.gif") no-repeat scroll 0 0 transparent; border: medium none; color: #FFFFFF; display: block; text-decoration:none;}
#header h2.logo a span {visibility:hidden;}
#header ul.navigation {width:550px; height:35px; margin: 0; padding:0; background: #359de6; float:left;}
#header ul.navigation li {float:left; margin: 5px 10px 5px 10px; list-style: none;}
#header ul.navigation li a {color: #fff;}
*/
#sc_header {width:auto; min-width:760px; height: 90px; background-color:#ff0000; color:#ffffff; margin: 0 0 20px 0; clear:right;}
#sc_header h3.tagline {margin: 0; padding:0; text-align:right; font-size: 75%; color: #ff0000; visibility:hidden;}
#sc_header h2.logo {width: 372px; height: 75px; float:left; margin: 7px 20px; }
#sc_header h2.logo a {width: 372px; height: 75px; background: url("http://www.staycompared.com/assets/logo/staycompared-com-logo.svg") no-repeat scroll 0 0 transparent; border: medium none; display: block;}
#sc_header h2.logo a span {visibility:hidden;}
#sc_header ul.sc_navigation {margin: 0; padding:0; float:right;}
#sc_header ul.sc_navigation li {margin: 5px 10px 5px 10px; list-style: none; float:left;}
#sc_header ul.sc_navigation li a {color: #fff;}

ul.breadcrumb {width:940px; margin: 0 10px 5px 10px; padding:0; overflow:hidden; clear:left; font-size:90%;}
ul.breadcrumb li {float: left; background: url(http://hotels.staycompared.com/Images/Affiliates/icon_bc_divider.gif) 0 9px no-repeat; font-weight:bold; list-style:none; margin:0 3px 0 0; padding: 0 0 0 10px;}
ul.breadcrumb li.home {background:none; padding:0;}
#wrapper h1 {margin:0 10px 20px 10px;}

/* Main Search Box */
#search {background: url(/assets/images/hero/hero-05.jpg) #99E5FF; height: 440px; margin: 0 10px 20px 10px; overflow:hidden;}
#searchbox {width:600px; height:400px; margin:20px;}


/* City Search Box */
#citysearch {height: 190px; margin: 0 10px 20px 10px; overflow:hidden;}
#citysearch #citysearchbox {width:460px; height:185px; float:left; margin:0 20px 0 0;}
#citysearch #cityphoto {width:460px; height:185px; float:left;}
#citysearchbox #id-HC-Searchbox1 {background: #99E5FF; width:440px; height: 165px;  border: 10px solid #99e5ff;}
#citysearchbox #id-HC-Searchbox1 .hcw_wrapperDiv {background:none; border:none; height:175px; overflow:hidden;}
#citysearchbox #id-HC-Searchbox1 .hcw_topTitle {margin:0px; padding: 2px 10px 15px 10px; background: url(/assets/images/header-dark-blue-light-blue.png) no-repeat left bottom #11639f; color: #fff; font-size: 125%; }
#citysearchbox #id-HC-Searchbox1 .hcw_citySearch {background: url("/assets/images/search/search-input-bg.png") no-repeat transparent; border:none; height:40px; margin:0; padding: 0 10px; width:549px; position:relative; top:-30px; left:0px;}
/*#id-HC-Searchbox1 .hcw_citySearchLabel {display:block !important; position:relative; top:-50px; left:10px;}*/
#citysearchbox #id-HC-Searchbox1 .hcw_hotelCheckin, #id-HC-Searchbox1 .hcw_hotelCheckout {background: url("/assets/images/search/date-bg.png") no-repeat transparent; border: none; height: 39px; margin:0; padding: 0 42px 0 10px; width: 94px; position:relative;}
#citysearchbox #id-HC-Searchbox1 .hcw_hotelCheckin {top:15px; left:0px;}
#citysearchbox #id-HC-Searchbox1 .hcw_hotelCheckinLabel {}
#citysearchbox #id-HC-Searchbox1 .hcw_hotelCheckout {top:15px; left:10px;}
#citysearchbox #id-HC-Searchbox1 .hcw_hotelCheckoutLabel {}
#citysearchbox #id-HC-Searchbox1 .hcw_guests, #id-HC-Searchbox1 .hcw_rooms {background: url("/assets/images/search/select-bg.png") no-repeat transparent; border:none; height: 39px; margin:0; padding: 10px; width: 70px;}
#citysearchbox #id-HC-Searchbox1 .hcw_guests_wrap {position:relative; top:80px; left:-290px;}
#citysearchbox .guests {position:relative; top:-75px; left:20px;}
#citysearchbox #id-HC-Searchbox1 .hcw_guestsLabel {}
#citysearchbox #id-HC-Searchbox1 .hcw_rooms_wrap {position:relative; top:80px; left:-275px;}
#citysearchbox .rooms {position:relative; top:-75px; left:66px;}
#citysearchbox #id-HC-Searchbox1 .hcw_roomsLabel {}
#citysearchbox #id-HC-Searchbox1 .hcw_searchButton {width:125px; height:39px; font-size:18px; position:relative; left:105px; top:40px; background:#ff0000; color:#fff;}
#citysearchbox #id-HC-Searchbox1 .hcw_bottomLinks {display:none;}
#citysearchbox #id-HC-Searchbox1 .hcw_popularCitiesContainer {display:none !important;}
#citysearchbox #id-HC-Searchbox1 .hcw_cityPulldown {visibility:hidden;}
#citysearchbox p {color: #000; font-size:90%;}


#content {}
#content .title-blue {padding: 5px 10px 15px 10px; background: url(/assets/images/header-mid-blue.png) no-repeat left bottom #359de6; color: #fff; clear:left;}
#content .title-cream {padding: 5px 10px 15px 10px; background: url(/assets/images/header-dark-sand.png) no-repeat left bottom #dbcdbd; clear:left;}
#content-left {width:460px; margin: 0 10px; float: left;}
.topdest {width:230px; height:90px; float:left; margin: 0 0 20px 0;}
.topdest img.thumb {width:90px; margin: 0 10px 0 0; float:left; background: #000;}
.topdest h4, .topdest h5, .topdest p {margin:0; padding:0;}
ul.agentlogos {margin:0; padding:0;}
ul.agentlogos li {list-style:none; float:left; margin:15px; padding:0;}

#content-right {width:460px; margin: 0 10px; float: left;}

.whysc {width: 300px; margin:0 10px 20px 0; float:left;}
.gomobile {width: 140px; margin: 0 0 0 10px; float:left;}
.gomobile img {margin:0 35px 10px 35px;}

.herodest, .herohotels {clear:left;}
.herohotel {margin: 0 0 10px 0; padding: 0 0 10px 0; clear: left; overflow: hidden;  border-bottom: 1px solid #ccc;}
.herohotel img.thumb {width:60px; margin: 0 10px 0 0; float:left; background: #000;}
.herohotel h4 {margin:0; padding:0;}
.herohotel p {margin:0; padding:0;}
.herohotel img.stars {width:60px; margin: 0 10px 0 0; float:left; background: #000;}
.herohotel p.rates {float:right;}

.more-right {margin: 0 0 40px 0; padding: 0; text-align:right; clear:left;}
.more-right a {padding-right: 19px; background: url(/assets/images/double-chevron.gif) right center no-repeat;}

ul.toploc {width:460px; margin:0 0 40px 0; padding:0; overflow:hidden;}
ul.toploc li {width: 210px; float:left; list-style:none; margin:0 20px 0 0; padding:0; }

.cityintro {width: 220px; margin:0 10px 40px 0; float:left;}
.hotelrating {width: 220px; margin: 0 0 40px 10px; float:left;}
.hotelrating .more-right {margin:0;}

ul.hotelstars {margin:10px 0; padding:0; overflow:hidden;}
ul.hotelstars li {list-style:none; border-bottom: 1px solid #ccc;}
ul.hotelstars li a {display:block; padding:10px 0;}
ul.hotelstars img {clear:left;}

#footer {width:100%; clear:left;}



/* Colours */

/* Dark Blue = 11639f */
/* Mid Blue = 359de6 */
/* Light Blue = 99e5ff */
/* Red = ff0000 */
/* Dark Sand = dbcdbd */
/* Mid Sand = eddfcf (#F3EEDE) */
/* Light Sand = f6ebdd */

/*********************************************************************
(c) Copyright StayCompared.com 2005-2013. All rights reserved.
----------------------------------------------------------------------
	general.css
*********************************************************************/